package timemapper;

import timedistortion.ITimeMapping;

public class Linear extends AbstractTimeMapper implements ITimeMapping {

	@Override
	public int len() {
		return ictx.len;
	}

	@Override
	public float di_to_ti(int di) {
		return di;
	}

}
